Subject: Today's yield ...

From: Gunther Schadow <[email-masked]>
Date: Mon Mar 17 00:16:53 2003

Hi, here is my report of today's trip:

1  x HP9000K-class HPK400CM long rack with
1  x HP DiskArray with
12 x 2GB drives
also in the cabinet
1  x "HP6000 SCSI SE", basically just
2  x DSS2 DAT drives

1  x DEC7620 wow, a 7000 in my garage I have not checked out the inside,
      don't know my way in those yet, it's all behind closed doors.

1  x DEC3000 looks like the successor to the BA23 uVAX-II

2  x StorageWork cabinets, one long one short.

33 x RZ28B drives (2GB)
2  x RZ29 drives (4GB)

1 x HSZ40B
2 x HSZ40C

blessed with tape drives:
1 x TLZ07 DAT
2 x TZ86  DLT III
1 x TZ88  DLT IV
1 x TSZ07 9-track
1 x TZ867 DLT III library
2 x QIC tape drives (150MB, 18 tapes)

2 x VT510
1 x HP Terminal

10+ x "DW22A-AA" boxes, some kind of SCSI converters, they uses lots
       of those, don't know what for.

unfortunately the HP9000 rack tumbled over the DEC3000 during the first
mile return trip. I had it all strapped up, but the strap on the HP
was too low so it tumbled over it. The HP is not damaged much at all
as far as I can see. The DEC3000 has some broken plastic, but still
stands fair after I put her back together. The DEC7000 was in the same
strap but it didn't fall. It only rolled over to the other side of
the truck. Funny.

cheers,
-Gunther